<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">

    <!--    message-->
    <com.vivo.unionpay.embedded.pay.core.customview.SmartTextView
        android:id="@+id/tv_apk_install_check_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp16"
        android:layout_marginTop="@dimen/dp16"
        app:heightRatio="1.5"
        android:textColor="@color/vivo_pay_common_dialog_message_color"
        android:textSize="@dimen/sp14" />

    <com.vivo.unionpay.embedded.pay.core.customview.SmartTextView
        android:id="@+id/tv_apk_install_note"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp20"
        android:layout_marginBottom="@dimen/dp20"
        app:heightRatio="1.5"
        android:textColor="@color/vivo_common_black"
        android:text="@string/vivo_service_plugin_install_tips_"
        android:textSize="@dimen/sp12" />

</LinearLayout>